.spacer { display:none; height:0; }

.btn-large { padding:10px 0; text-align:center !important; }
.btn-large a { padding:10px 0px; }

.profilegallery { float:left; margin:4px; height:210px !important; width:90px; }
.profileside img { margin:0 4px 4px 0; width:45%; }

.teamplaytable { color:#FFF; font-size:12px; }

@media (min-width: 1201px)
{
div.bootstrap-test { background-color:red !important; display:inline-block; margin:0; padding:0; }

.parallax { background-position:50% 20px !important; height:350px !important; }

.hover-block { top:0; }
.hover-block h4 { margin:20px 0 0 0; }
.link-block { font-size:30px; }
.link-block li { margin:14px 0 0 0; }

.playerprofile { margin:0 16px 25px 5px; width:170px; }
.playerprofilehr { width:170px; }
.thumbnail-profile { font-size:12px !important; line-height:16px !important; }
}

@media (min-width: 981px) and (max-width: 1200px)
{	
div.bootstrap-test { background-color:orange !important; display:inline-block; margin:0; padding:0; }

.parallax { background-position:50% 100px !important; height:350px !important; }

.competitions { min-height:300px; }
.hover-block { top:0; }
.hover-block h4 { margin:12px 0 0 0; }
.link-block { font-size:26px; }
.link-block li { margin:10px 0 0 0; }

.playerprofile { font-size:12px; line-height:16px; margin:0 16px 25px 5px; width:170px; }
.playerprofilehr { width:170px; }

.table-striped { width:100%; border-collapse:collapse; }
}

@media (min-width: 769px) and (max-width: 980px)
{
div.bootstrap-test { background-color:yellow !important; display:inline-block; margin:0; padding:0; }

.parallax { background-position:50% 0px !important; height:200px !important; }

.competitions { min-height:320px; }
.hover-block { top:0; }
.hover-block h4 { margin:10px 0 0 0; }
.link-block { font-size:18px; }
.link-block li { margin:7px 0 0 0; }

.playerprofile { margin:0 16px 25px 5px; width:170px; }
.playerprofilehr { width:170px; }
.thumbnail-profile { font-size:12px !important; line-height:16px !important; }

.profileside img { width:75%; }
}

@media (min-width: 641px) and (max-width: 768px)
{
div.bootstrap-test { background-color:green !important; display:inline-block; margin:0; padding:0; }

.parallax { background-position:50% 0px !important; height:170px !important; }

.competitions { float:left; margin:4px; min-height:290px; width:44%; }
.hover-block { top:0; }
.hover-block h4 { margin:10px 0 0 0; }
.link-block { font-size:30px; }
.link-block li { margin:20px 0 0 0; }

.spacer { display:inline-block; height:36px; }

.thumbnail .table-striped { font-size:12px !important; }

.profileside img { width:25%; }

.playerprofile { margin:0 16px 25px 5px; width:170px; }
.playerprofilehr { width:170px; }
.thumbnail-profile { font-size:12px !important; line-height:16px !important; }

.nomargin { margin:0 !important; }
}

@media (min-width: 481px) and (max-width: 640px)
{	
div.bootstrap-test { background-color:blue !important; display:inline-block; margin:0; padding:0; }

.parallax { background-position:50% 0px !important; height:120px !important; }

.competitions { float:left; margin:4px; min-height:290px; width:42%; }
.hover-block { top:0; }
.hover-block h4 { margin:10px 0 0 0; }
.link-block { font-size:22px; }
.link-block li { margin:12px 0 0 0; }

.spacer { display:inline-block; height:36px; }

.thumbnail { font-size:14px; }
.thumbnail .table-striped { font-size:10px !important; }

.matchplaytable { font-size:8px; }
.teamplaytable { font-size:10px; }

.profileside img { width:25%; }

.playerprofile { margin:0 16px 25px 5px; width:170px; }
.playerprofilehr { width:170px; }
.thumbnail-profile { font-size:12px !important; line-height:16px !important; }

.nomargin { margin:0 !important; }
}

@media (min-width: 361px) and (max-width: 480px)
{
div.bootstrap-test { background-color:purple !important; display:inline-block; margin:0; padding:0; }

.parallax { background-position:50% 0px !important; height:90px !important; }

.competitions { float:left; margin:4px; width:88%; }

.link-block li { margin:20px 0 0 0; }

.thumbnail { font-size:14px; }

.spacer { display:inline-block; height:36px; }

.thumbnail .table-striped { font-size:8px !important; line-height:11px !important; }

/*.table-striped table, .table-striped thead, .table-striped tbody, .table-striped th, .table-striped td, .table-striped tr { display:block; width:100%; }
.table-striped { border-top:1px solid #4d5f65 !important; }
.table-striped tr { border-right:1px solid #4d5f65; border-bottom:1px solid #4d5f65; border-left:1px solid #4d5f65; }
.table-striped td { border:none; margin:0; padding:2px 0; text-align:center; }*/

.matchplaytable { font-size:5px; line-height:9px !important; }
.teamplaytable { font-size:8px; line-height:12px !important; }

.profileside img { width:46%; }

.playerprofile { margin:0 16px 25px 5px; width:170px; }
.playerprofilehr { width:170px; }
.thumbnail-profile { font-size:14px !important; line-height:17px !important; }

.nomargin { margin:0 !important; }
}

@media (max-width: 360px)
{
div.bootstrap-test { background-color:pink !important; display:inline-block; margin:0; padding:0; }

.parallax { background-position:50% 0px !important; height:70px !important; }

.competitions { float:left; margin:4px; width:88%; }

.navbar .brand, .navbar .navbar-inner .brand { margin:0 auto !important; padding:10px 0 !important; }

.hover-block { top:0; }
.link-block { font-size:24px; }
.link-block li { margin:10px 0 0 0; }

.thumbnail { font-size:14px; }

.spacer { display:inline-block; height:36px; }

.thumbnail .table-striped { font-size:5px !important; line-height:8px !important; }

/*.table-striped table, .table-striped thead, .table-striped tbody, .table-striped th, .table-striped td, .table-striped tr { display:block; width:100%; }
.table-striped { border-top:1px solid #4d5f65 !important; }
.table-striped tr { border-right:1px solid #4d5f65; border-bottom:1px solid #4d5f65; border-left:1px solid #4d5f65; }
.table-striped td { border:none; margin:0; padding:2px 0; text-align:center; }*/

.matchplaytable { font-size:4px; line-height:8px !important; }
.teamplaytable { font-size:4px; line-height:8px !important; }

.profileside img { width:46%; }

.playerprofile { margin:0 10px 20px 10px; width:100%; }
.playerprofilehr { width:100%; }
.thumbnail-profile { font-size:14px !important; line-height:17px !important; }

.nomargin { margin:0 !important; }
}